/* Sixten Peterson - aq9300 */
/* Text-relaterat */
.badge {
    background-color: #ff6467;
    color: white;
    border-radius: 0.75rem;
    padding: 0.5rem 1rem;
    font-family: sans-serif;
    font-size: small;
}

h1 {
    margin: 0.75rem 0;
    font-family: sans-serif;
}

.container > p {
    font-size: 1.2rem;
}


/* Container-relaterat */
.container {
    text-align: center;
    max-width: 45vw;
}

@media screen and (max-width: 800px) {
    .container {
        max-width: 90vw;
    }
}


/* Body-relaterat */
body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #fffbeb;
}


/* Footer-relaterat */
footer {
    margin-top: 6rem;
    border-top: 1px black solid;
}